You need ton run the version 1.8 manually at least once (minecraft 1.8.1)

...komplette Frage anzeigen

4 Antworten

Du musst Minecraft erst eimal ohne mods starten und dan forge installieren

wie wäre es wenn du mal Minecraft für die Installation auf 1.8 zurück patched?

Vielleicht hilft das ja :)

wisst ihr ich bin nicht besonderes der pro bei minecraft hab es ja set paat tagen erst ...

und hab keine achnung wie man das alles macht

Du musst erst Minecraft einmal auf der version starten dann klappte

Was möchtest Du wissen?